<?php
$dalTabletipos_exames = array();
$dalTabletipos_exames["exameID"] = array("type"=>3,"varname"=>"exameID", "name" => "exameID");
$dalTabletipos_exames["tipo_exame"] = array("type"=>200,"varname"=>"tipo_exame", "name" => "tipo_exame");
$dalTabletipos_exames["preparacao"] = array("type"=>200,"varname"=>"preparacao", "name" => "preparacao");
$dalTabletipos_exames["avalia"] = array("type"=>200,"varname"=>"avalia", "name" => "avalia");
$dalTabletipos_exames["Rotina"] = array("type"=>3,"varname"=>"Rotina", "name" => "Rotina");
	$dalTabletipos_exames["exameID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tipos_exames"] = &$dalTabletipos_exames;
?>